Better ListView Class Reference |

# BetterListViewGroupCollectionConverter Class

Type converter for BetterListViewGrupCollection.

For a list of all members of this type, see BetterListViewGroupCollectionConverter Members .

System.Object
TypeConverter
BetterListViewGroupCollectionConverter

public sealed class BetterListViewGroupCollectionConverter : TypeConverter

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewGroupCollectionConverter Members | ComponentOwl.BetterListView Namespace